<?php
$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] ?: array()) + array();
class DocsExportFolderMDExporterCSV extends DocsExportMDExporterCSV implements DocsExportFolderMDExporter
{
    public function __construct($path = "")
    {
        parent::__construct();
    }
    
    
    
    
    
    
    
    public function Init(ERMSObject $_a4b4fe29a876bd36f8024f56a625bf4c)
    {
        return parent::Init($_a4b4fe29a876bd36f8024f56a625bf4c);
    }
    
    
    
    
    
    
    
    
    
    public function AddDocument(DocsExportDocumentMDExporter $_ff72441c6a3b1b32f91c377ed724241a)
    {
        return true;
    }
}